what Qt? meh?
authorElan Ruusamäe <glen@delfi.ee>
Mon, 11 May 2015 21:32:40 +0000 (00:32 +0300)
committerElan Ruusamäe <glen@delfi.ee>
Mon, 11 May 2015 21:32:40 +0000 (00:32 +0300)
uhd.spec

index 40475fdad8d5717fdddee0205808aa642021de71..f8f6730b4652801410d5d4cc74082ddc6085af63 100644 (file)
--- a/uhd.spec
+++ b/uhd.spec
@@ -12,8 +12,6 @@ Group:                X11/Libraries
 Source0:       http://files.ettus.com/binaries/uhd/uhd_%{ver}-release/%{name}-%{version}.tar.gz
 # Source0-md5: 84928825717678e77ffc400d73bcf412
 URL:           http://www.qcustomplot.com/
-BuildRequires: QtCore-devel
-BuildRequires: QtGui-devel
 BuildRequires: boost-devel
 BuildRequires: cmake >= 2.8.0
 BuildRequires: doxygen
@@ -22,7 +20,6 @@ BuildRequires:        ncurses-devel
 BuildRequires: orc-devel
 BuildRequires: pkgconfig
 BuildRequires: python-cheetah
-BuildRequires: qt4-build
 BuildRequires: rpm-pythonprov
 BuildRequires: udev-devel
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
This page took 0.111217 seconds and 4 git commands to generate.